Bug 1653732 - Provide new python-ldap3 packages for EPEL
Summary: Provide new python-ldap3 packages for EPEL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-ldap3
Version: epel7
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Avram Lubkin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-27 14:05 UTC by Avram Lubkin
Modified: 2019-01-02 01:24 UTC (History)
4 users (show)

Fixed In Version: python-ldap3-2.5.1-2.el7 python-ldap3-2.5.1-3.el6
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-02 00:49:07 UTC
Type: Bug
aviso: needinfo-


Attachments (Terms of Use)

Description Avram Lubkin 2018-11-27 14:05:57 UTC
There's no python3 packaged for EPEL7 and no packages at all for EPEL6. I've created pull requests and send an a couple emails to the maintainers, but have not gotten a response.

https://src.fedoraproject.org/rpms/python-ldap3/pull-request/1
https://src.fedoraproject.org/rpms/python-ldap3/pull-request/2

Comment 1 Avram Lubkin 2018-11-27 14:07:11 UTC
Happy to make the changes myself if given commit access.

Comment 2 Avram Lubkin 2018-12-07 14:09:24 UTC
Been trying contact maintainer since November 12th. Please respond.

Comment 3 Fedora Update System 2018-12-16 01:03:48 UTC
python-ldap3-2.5.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-6938480cff

Comment 4 Fedora Update System 2018-12-16 04:47:15 UTC
python-ldap3-2.5.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-13310cc1c1

Comment 5 Fedora Update System 2018-12-18 03:08:30 UTC
python-ldap3-2.5.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-0cf98ab54e

Comment 6 Fedora Update System 2018-12-18 03:34:40 UTC
python-ldap3-2.5.1-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-604613b5d5

Comment 7 Fedora Update System 2019-01-02 00:49:07 UTC
python-ldap3-2.5.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-01-02 01:24:19 UTC
python-ldap3-2.5.1-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.